/* You can add global styles to this file, and also import other style files */
@import "@angular/material/prebuilt-themes/indigo-pink.css";

html, body {
    padding: 0;
    margin: 0;
    height: 100%;
}